DB_NAME='database'
DB_USER='user'
DB_PASSWORD='password'

# Optionally, you can use a data source name (DSN)
# When using a DSN, you can remove the DB_NAME, DB_USER, DB_PASSWORD, and DB_HOST variables
# DATABASE_URL='mysql://database_user:database_password@database_host:database_port/database_name'

# Optional database variables
# DB_HOST='localhost'
DB_PREFIX='lsyp_'

WP_ENV='development'
WP_HOME='https://myshop.com'
WP_SITEURL="${WP_HOME}/wp"

# Specify optional debug.log path
WP_DEBUG_LOG='volume/logs/debug.log'

# Generate your keys here: https://roots.io/salts.html
AUTH_KEY=';FKDx3Af@[X/697G<O,8(t45iPnW7m(!xRnyvPQCG#<^};jbYRiUOb]jeM=MJiH0'
SECURE_AUTH_KEY='Z+_/m`63mkr:Ecnp/`(>3wcHmK`Q)`m^9q3%mv1_RE%%aDlrUhJi2?!U(9wx9r,h'
LOGGED_IN_KEY='wPVt_gl7;sc}i7edX7lU5XSyPH@Wo9v$AU#_*OI-.R?HlO/dUk[J%/pC^mhdsO6>'
NONCE_KEY='=}Q&|K4Zg()U.Qf7M@cSP`Jf:b<$/)@avIVmh8Xk*t;6-delKKj<%,mT#^t#!k3k'
AUTH_SALT='/tI#nW4K@8!rkcVp$z^uyDIW4nKz,:Og-zHM>=(;o*%!r@<$.n}%PxqjAXFBL)SR'
SECURE_AUTH_SALT='dP|z:%<LFy07a:0$%]#s8nb94{2vce`w%MCH;C0^T3<>rn;?}NE[&p|m:>PMt%Lo'
LOGGED_IN_SALT='I+|UyIC!XpQr:YB[}dfY$d`^gt0cc&k:;szU/t.B8{EiqI=Uin@;J-{2.v]tsvqA'
NONCE_SALT='>[_wi]9pI[??#?4QgL^.#3{zhP``%ixAY/a{Xskvog(0jh6%1NGK$a9{b*:1ib8]'